@import url('https://fonts.googleapis.com/css?family=Signika+Negative');
@import url('/css/rtve.2018/rtve.skins/rtve.modules/basics.por.css');
@import url('/css/rtve.2018/rtve.commons/rtve.modules/rtve.2018.player.css');
@import url('/css/rtve.2019/rtve.commons/rtve.header.footer/desktp.especiales.header.css');
@import url('/css/rtve.2015/rtve.commons/rtve.header.footer/desktp.footer.css');

/*general*/
*,.auxBox > p, .auxBox ul li{font-family:"Signika Negative",arial,sans-serif;}
.mainheader .tab_first a:after{background-size:100% auto;}
.wrapper.subheader{padding:3.5rem;background:#313131;}
.wrapper.subheader .spechead, .breakNews, .hddn, .striplayer.beon_ .socialBox .bmark{display:none;}

.grid .cell{padding:0;}
.g1.simply .cell,.footer .container{max-width:118rem;margin:0 auto;}


/*destacado*/
.wrapper .toplayer + .container{overflow:visible;}
.subheader ~ .wrapper .toplayer + .container .g1.notory{padding-top:56.25%;margin-bottom:-56.25%;}
.wrapper .toplayer + .container + .container .g1.notory{padding:0;}
.wrapper .toplayer + .container .g1.notory .secBox{width:auto;text-align:center;padding:2rem 4rem;background:#e5cf2b;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.wrapper .toplayer + .container .g1.notory .secBox:before{display:none;}
.wrapper .toplayer + .container .g1.notory .secBox .titaux{display:block;text-transform:initial;}
.wrapper .toplayer + .container .g1.notory .secBox span:not(.titaux){font-weight:700;}

.toplayer + .container + .container .g1.notory .mainBox{padding-bottom:8rem;}
.toplayer + .container + .container .g1.notory .mediaBox{z-index:-1;}
.g1.notory .txtBox,
.g1.notory .auxBox{text-align:center;background:#fff;position:relative;}
.toplayer + .container + .container .g1.notory .txtBox{position:relative;box-shadow:0 -9rem 5rem 8rem rgba(255,255,255,1);}
.g1.notory .txtBox .maintitle{text-transform:uppercase;}
.g1.notory .txtBox .maintitle,
.g1.notory .auxBox p{color:#090909;padding-bottom:1.5rem;}
.g1.notory .auxBox{max-width:118rem;margin:0 auto;}

.toplayer + .container + .container .g1.notory .txtBox:after{content:"";width:4.6rem;height:4.6rem;background:url("/css/rtve.2018.noticias/espana/testimonios-alquileres/i/flecha_ini.png") no-repeat;position:absolute;left:50%;bottom:100%;margin-left:-2.3rem;margin-bottom:10rem;}
.toplayer + .container + .container .g1.notory .txtBox:before,
.toplayer + .container + .container .g1.notory .auxBox:before{content:"";width:.4rem;height:5.6rem;background:#e6cf2b;position:absolute;left:50%;margin-left:-.2rem;}
.g1.notory .txtBox:before{bottom:100%;margin-bottom:2rem;}
.g1.notory .auxBox:before{top:100%;margin-top:2rem;}


/*texto en 3 columnas*/
.g1.size_75 .cell .maintitle{color:#000400;background:#e6cf2b;display:inline-block;padding:.5rem 2rem;}
.g1.size_75 .cell .auxBox{columns:3;padding:.5rem 8rem;}
.g1.size_75 .cell .auxBox p:not(:last-child){padding-bottom:2.5rem;}


/*fichas*/
.testimonio{position:relative;}
.testimonio .ima{padding-top:22.9%;min-height:43.5rem;position:relative;outline:none;box-shadow:none;background:#1c1c1c;}
.testimonio .ima img{height:auto;width:auto;position:absolute;top:0;left:0;}

.testimonio .overBox{display:flex;flex-flow:column wrap;width:32rem;height:100%;justify-content:center;color:#fff;position:absolute;top:0;left:50%;margin-left:-16rem;}
.testimonio .overBox .tstm{font-size:2.8rem;text-transform:uppercase;padding-bottom:2rem;}
.testimonio .overBox .name{font-size:2.2rem;padding-top:2rem;border-top:.2rem solid #fff;width:50%;}

.testimonio .ficha{overflow:hidden;width:100%;height:100%;position:absolute;top:0;left:0;}
.testimonio .blind, .testimonio .ficha input{font-size:2rem;text-transform:uppercase;text-align:center;width:9rem;padding:1.5rem .8rem;border:.1rem solid;position:absolute;top:50%;right:16rem;margin-top:-4rem;margin-right:-13rem;z-index:1;cursor:pointer;}
.testimonio .ficha input{opacity:0;height:8rem;z-index:3;}
.testimonio input:checked ~ .blind, .testimonio .ficha input:checked{right:75%;}
.testimonio .blind .open span:before{content:"Abrir";display:block;padding-bottom:.8rem;}
.testimonio input:checked ~ .blind .open span:before{content:"Cerrar";}
.testimonio .blindBox{height:100%;width:75%;padding:0 8rem;background:#fff;position:absolute;top:0;right:-75%;margin-right:16rem;}
.testimonio input:checked ~ .blindBox{right:-16rem;}
.testimonio .blindBox .desc{height:100%;display:flex;flex-flow:column;justify-content:center;border-left:8rem solid transparent;overflow:hidden;}
.testimonio .blindBox .desc:before{content:"";border-width:4rem;border-style:solid;border-color:transparent #fff transparent transparent;width:0;position:absolute;right:100%;}
.testimonio .blindBox .desc p{font-size:1.8rem;padding-bottom:2rem;opacity:0;}
.testimonio input:checked ~ .blindBox .desc p{opacity:1;}
.testimonio .blindBox .desc p:last-child{padding:0;}

.testimonio:nth-child(even) .ima img{left:auto;right:0;}
.testimonio:nth-child(even) .blind, .testimonio:nth-child(even) .ficha input{left:16rem;right:auto;margin-left:-13rem;margin-right:0;}
.testimonio:nth-child(even) input:checked ~ .blind, .testimonio:nth-child(even) .ficha input:checked{left:75%;}
.testimonio:nth-child(even) .blindBox{background:#e5cf2b;left:-75%;right:auto;margin-left:16rem;}
.testimonio:nth-child(even) input:checked ~ .blindBox{left:-16rem;}
.testimonio:nth-child(even) .blindBox .desc {border-left:0;border-right:8rem solid transparent;}
.testimonio:nth-child(even) .blindBox .desc:before{border-color:transparent transparent transparent #e5cf2b;left:100%;}
/*transicion*/
.testimonio .blindBox .desc p{transition:opacity .5s linear;transition-delay:0s;}
.testimonio input:checked ~ .blindBox .desc p{transition-delay:1s;}
.testimonio .blind,.testimonio .blindBox,.testimonio .ficha input{transition:right 1s linear;}
.testimonio:nth-child(even) .blind,.testimonio:nth-child(even) .blindBox,.testimonio:nth-child(even) .ficha input{transition:left 1s linear;}


/*video*/
.g1 .video_mod{padding:2rem 0;background:#ebebeb;margin-top:10rem;}
.g1 .video_mod .mainBox{margin:0 auto;max-width:118rem;}
.g1 .video_mod .mediaBox{max-width:118rem;margin:0 auto;}
.g1 .video_mod .mediaBox a{background:rgba(0,0,0,.5);}
.g1 .video_mod .mediaBox a .ico{outline:none;width:100%;height:100%;margin:0;top:0;left:0;}
.g1 .video_mod .mediaBox a .ico img{background:transparent;}
.g1 .video_mod .mediaBox a .ico.play:after{content:"arrow_right";font-size:50rem;text-align:center;color:#fff;font-family:'Material Icons';height:100%;width:100%;display:flex;flex-flow:wrap column;justify-content:center;position:absolute;top:0;left:0;opacity:.7;}
.g1 .video_mod .txtBox{position:absolute;top:-12rem;left:0;}
.g1 .video_mod .maintitle{color:#000400;background:#e6cf2b;display:inline-block;padding:.5rem 2rem;}

.g1 .video_mod .mediaBox a:hover{background:rgba(0,0,0,.7);}
.g1 .video_mod .mediaBox a:hover .ico.play:after{color:#e6cf2b;}


/*pfs*/
#striplayer.beoff:not(.beon_) {display:none;}
#striplayer.beoff.beon_ {position:relative;clip:auto;overflow:visible;z-index:3;}
#striplayer .container {max-width:118rem;margin:0 auto;padding:2rem 0 10rem 0;}

#striplayer > .close {left:50%;right:auto;z-index:1;position:absolute;opacity:0.65;border:1em solid transparent;}
#striplayer > .close {margin-left:60em;bottom:auto;top:3em;cursor:pointer;z-index:3;}
#striplayer > .close + .close{top:auto;bottom:1em;margin-left:-3em;background:rgb(230, 207, 43);border-radius:100%;cursor:pointer;}
#striplayer > .close + .close:hover{opacity:1;}
#striplayer > .close img {width:4em;height:4em;background-position:40% 20%;}
#striplayer > .close img{background-size:1100%;background-repeat:no-repeat;background-image:url(/css/rtve.2015/i/iconos/icons_40x40_ffffff.png);opacity:1;}
#striplayer .article .breadtabs{padding:1rem 2rem;}
#striplayer .article .mainContent .summary{padding-bottom:4rem;}

#striplayer .article .breadtabs li{font-size:160%;}
#striplayer .article h1 .maintitle, #striplayer .article .pretitle{font-size:300%;line-height:1;word-spacing:0.5pt;}
#striplayer .article p, #striplayer .artBody p, #striplayer .artBody ul > li{font-size:170%;}
#striplayer .summary p {line-height:1.5;padding-bottom:1.5rem;}


.striplayer.beon_ .article .mainContent .falseH1{padding-top:2em;padding-bottom:1em;}
.striplayer.beon_ .article .mainContent .summary, .striplayer.beon_ .article .mainContent .signBlock, .striplayer.beon_ .article .artBody, .striplayer.beon_ .article .mainContent .falseH1, .striplayer.beon_ .mainContent .shortBox {padding-left:7%;padding-right:7%;}
.striplayer.beon_ .socialBox .ico>span:not(.tooltip)>img {opacity:0.8;}
.striplayer.beon_ .carta .ico.redad {position:absolute;left:2em;top:2.8em;border-radius:0.3rem;padding:0.4rem;}
.striplayer.beon_ .carta .ico.redad.mas00 > img {background-image:none;}
.striplayer.beon_ .carta .socialBox {clip:auto;}
.vjs-share-display .slidB > span{color:#fff;}
.vjs-share-display .socialBox{position:relative;top:0;left:0;}
.striplayer.beon_ .vjs-menu-button[aria-expanded='true'] .vjs-menu {width:30rem;color:#fff;position:absolute;}
.striplayer.beon_ .carta .mainContent .socialBox {left:2rem;top:2em;background:rgb(230, 207, 43);position:absolute;}
.striplayer.beon_ .carta .ico.share .blindBox ul {box-shadow:none;}
.striplayer.beon_ .carta .blindBox.beoff {display:inline-block;left:0;}
.striplayer.beon_ .carta .blindBox.beoff.be_on {clip:auto;margin-left:3.6rem;background:rgb(230, 207, 43);box-shadow:none;transition:all 0.5s;width:10.8rem;}
.striplayer.beon_ .socialBox .blind:not(.be_on):hover {background:#1C1C1C;display:inline-block;}
.striplayer.beon_ .socialBox .share li.ico {float:left;}

.striplayer.beon_ .article.carta .video-js .vjs-volume-control {width:8.4rem;}
.striplayer.beon_ .article.carta .video-js  .ico.read {position:absolute;left:2em;top:2.8em;border-radius:0.3rem;padding:0.4rem;}
.striplayer.beon_ .video-js .vjs-control-bar.controlBox {position:absolute;background:transparent}
.striplayer.beon_ .videoPlayer.f16x9 video {height:auto;}


/*atlantis*/
body {width:100%;}
.optionsBox .grid02,.optionsBox .grid03,.optionsBox .grid04,.optionsBox .grid05,
.optionsBox .grid06,.optionsBox .grid00,#infoGeneral .ico.checkBox,.optionsBox ~ ul .groupBox,
.groupBox.tabCont:not(#mod_maquetacion),.optionsBox .grid01 li:nth-child(3),.optionsBox .grid01 li:nth-child(4){display:none;}